group:
    edit:
        submit: 'Opdater gruppe'
    show:
        name: Gruppenavn
    new:
        submit: 'Opret gruppe'
    flash:
        updated: 'Gruppen er blevet opdateret.'
        created: 'Gruppen er blevet oprettet.'
        deleted: 'Gruppen er blevet slettet.'

security:
    login:
        username: Brugernavn
        password: Adgangskode
        remember_me: 'Husk mig'
        submit: 'Log ind'

profile:
    show:
        username: Brugernavn
        email: E-mail
    edit:
        submit: Opdater
    flash:
        updated: 'Profilen er blevet opdateret.'

change_password:
    submit: 'Skift adgangskode'
    flash:
        success: 'Adgangskoden er blevet opdateret.'

registration:
    check_email: |
        En e-mail er blevet sendt til %email%. Den indeholder et aktiveringslink, du skal følge for at aktivere din konto.
    confirmed: 'Tillykke %username%, din konto er nu aktiveret'
    back: 'Tilbage til foregående side.'
    submit: Registrer
    flash:
        user_created: 'Bruger er blevet oprettet.'
    email:
        subject: 'Velkommen %username%!'
        message: |
            Hej %username%!

            For at færdiggøre aktiveringen af din konto, besøg venligst %confirmationUrl%

            Dette link kan kun bruges én gang til at validere din konto.

            Venlig hilsen,
            Holdet bag siden.

resetting:
    check_email: |
        En e-mail er blevet sendt til %email%. Den indeholder et link, du skal følge for at nulstille din adgangskode.
        Note: Du kan først bede om en ny adgangskode om %tokenLifetime% timer.

        Hvis ikke du modtager en enmail skal du tjekke dit spamfilter eller prøve igen.
    request:
        username: 'Brugernavn eller e-mailadresse'
        submit: 'Nulstil adgangskode'
    reset:
        submit: 'Skift adgangskode'
    flash:
        success: 'Adgangskoden er blevet nulstillet.'
    email:
        subject: 'Velkommen %username%!'
        message: |
            Hej %username%!

            For at nulstille din adgangskode, besøg venligst %confirmationUrl%

            Venlig hilsen,
            Holdet bag siden.

# Global strings
layout:
    logout: 'Log ud'
    login: 'Log ind'
    register: Registrer
    logged_in_as: 'Logget ind som %username%'
form:
    group_name: Gruppenavn
    username: Brugernavn
    email: E-mail
    current_password: 'Nuværende adgangskode'
    password: Adgangskode
    password_confirmation: 'Gentag adgangskode'
    new_password: 'Ny adgangskode'
    new_password_confirmation: 'Gentag adgangskode'
